跳至主內容

Aruba 產品多個漏洞

發佈日期: 2023年07月26日 366 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

在Aruba產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行任意程式碼及洩露敏感資料。

 

影響

  • 遠端執行程式碼
  • 資料洩露

受影響之系統或技術

  • Aruba Access Points running InstantOS 及 ArubaOS 10

受影響的軟件版本

  • ArubaOS 10.4.0.1 及之前版本
  • InstantOS 8.11.1.0 及之前版本
  • InstantOS 8.10.0.6 及之前版本
  • InstantOS 8.6.0.20 及之前版本
  • InstantOS 6.5.4.24 及之前版本
  • InstantOS 6.4.4.8-4.2.4.21 及之前版本

 

修補程式不包括已終止支援的產品,以下已終止支援的 ArubaOS 和 InstantOS 軟件版本會受這些漏洞的影響

  • ArubaOS 10.3.x.x
  • InstantOS 8.9.x.x
  • InstantOS 8.8.x.x
  • InstantOS 8.7.x.x
  • InstantOS 8.5.x.x
  • InstantOS 8.4.x.x
 

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結